Bug 33079 - incomplete installation, can't boot (booting hangs)
Summary: incomplete installation, can't boot (booting hangs)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-24 07:29 UTC by Samuel Akoto
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-15 14:05:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Samuel Akoto 2001-03-24 07:29:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; ZDNetSL)


Traceback(innermost last): 
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress-gui.py" line 
20, in run rc= self.todo.doInstall()
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/todo.py" 
line 1619, in doInstall 
self.createCdrom()
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/todo.py" 
line 1189 in createCdrom
OS.Symlink(device, self.instPath + "/dev/" + cdname)
OSError:[Errno 28] no space left on device

Reproducible: Always
Steps to Reproduce:
1.Installation
2.Re-installation
3.Re-Re-installation
	

Actual Results:  Result is given in the description. further, I try 
booting the computer with the following result:
verifying DMI Pool Data
LI<curser blinks forever> 
(This might suggest that some device is busy, the installer probably 
switch on a device to expect some input which did not arrive, thus keeping 
the device waiting forever)

Expected Results:  perfect installed Redhat Linux system

Comment 1 Michael Fulbright 2001-03-26 21:11:18 UTC
How large was your '/' partition? We recommend at least 120M.

Comment 2 Brent Fox 2001-04-15 14:05:11 UTC
Closing due to inactivity.  Please reopen if you have more information.



Note You need to log in before you can comment on or make changes to this bug.